## rust-instant 0.1.12

=== debian/changelog ===
rust-instant (0.1.12-3) unstable; urgency=medium

  * Team upload.
  * Package instant 0.1.12 from crates.io using debcargo 2.5.0
  * Remove the dep to stdweb as it isn't maintained upstream
    https://github.com/rustsec/advisory-db/issues/391

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 23:17:52 +0200

rust-instant (0.1.12-2) unstable; urgency=medium

  * Team upload.
  * Package instant 0.1.12 from crates.io using debcargo 2.5.0
  * Disable the web-sys dep to make instant installable

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Dec 2021 10:33:29 +0100

rust-instant (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package instant 0.1.12 from crates.io using debcargo 2.5.0

  [ Alexander Kjäll ]
  * Package instant 0.1.11 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 11:35:45 +0100
