=== debian/control ===
Source: rust-instant
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/instant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/instant
Rules-Requires-Root: no

Package: librust-instant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-js-sys-0.3+default-dev,
 librust-wasm-bindgen-0.2+default-dev
Provides:
 librust-instant+default-dev (= ${binary:Version}),
 librust-instant+inaccurate-dev (= ${binary:Version}),
 librust-instant+js-sys-dev (= ${binary:Version}),
 librust-instant+now-dev (= ${binary:Version}),
 librust-instant+wasm-bindgen-dev (= ${binary:Version}),
 librust-instant+wasm-bindgen-rs-dev (= ${binary:Version}),
 librust-instant-0-dev (= ${binary:Version}),
 librust-instant-0+default-dev (= ${binary:Version}),
 librust-instant-0+inaccurate-dev (= ${binary:Version}),
 librust-instant-0+js-sys-dev (= ${binary:Version}),
 librust-instant-0+now-dev (= ${binary:Version}),
 librust-instant-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-instant-0+wasm-bindgen-rs-dev (= ${binary:Version}),
 librust-instant-0.1-dev (= ${binary:Version}),
 librust-instant-0.1+default-dev (= ${binary:Version}),
 librust-instant-0.1+inaccurate-dev (= ${binary:Version}),
 librust-instant-0.1+js-sys-dev (= ${binary:Version}),
 librust-instant-0.1+now-dev (= ${binary:Version}),
 librust-instant-0.1+wasm-bindgen-dev (= ${binary:Version}),
 librust-instant-0.1+wasm-bindgen-rs-dev (= ${binary:Version}),
 librust-instant-0.1.12-dev (= ${binary:Version}),
 librust-instant-0.1.12+default-dev (= ${binary:Version}),
 librust-instant-0.1.12+inaccurate-dev (= ${binary:Version}),
 librust-instant-0.1.12+js-sys-dev (= ${binary:Version}),
 librust-instant-0.1.12+now-dev (= ${binary:Version}),
 librust-instant-0.1.12+wasm-bindgen-dev (= ${binary:Version}),
 librust-instant-0.1.12+wasm-bindgen-rs-dev (= ${binary:Version})
Description: Partial replacement for std::time::Instant that works on WASM too - Rust source code
 This package contains the source for the Rust instant crate, packaged by
 debcargo for use with cargo and dh-cargo.
