=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test instant 0.1.12 --all-targets --all-features
Features: test-name=rust-instant:@
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test instant 0.1.12 --all-targets 
Features: test-name=librust-instant-dev:default
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test instant 0.1.12 --all-targets --no-default-features --features inaccurate
Features: test-name=librust-instant-dev:inaccurate
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test instant 0.1.12 --all-targets --no-default-features --features js-sys
Features: test-name=librust-instant-dev:js-sys
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test instant 0.1.12 --all-targets --no-default-features --features now
Features: test-name=librust-instant-dev:now
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test instant 0.1.12 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=librust-instant-dev:wasm-bindgen
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test instant 0.1.12 --all-targets --no-default-features --features wasm-bindgen_rs
Features: test-name=librust-instant-dev:wasm-bindgen_rs
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test instant 0.1.12 --all-targets --no-default-features
Features: test-name=librust-instant-dev:
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
